Subject: CCL: G03 using Linda on an opteron cluster running SLES9

From: Malcolm E Davis <malcolm.davis*at*bms.com>
Date: Thu, 02 Dec 2004 16:42:54 -0500

We are having difficulties running Gaussian G03.C01 on our opteron 
cluster running SuSE Linux Enterprise 9.0.  The single processor g03 
executable appears to work fine.  However, with the Linda executable 
g03l jobs sporadically die quietly.  It appears to always be vibration 
calculations.  The same exact job will ususally complete successfully if 
resubmitted.  Finally, the jobs die even if set to run only on a single 
processor so Linda itself "shouldn't" be coming into play.  All 
suggestions will be appreciated.

Thanks,
Malcolm Davis